import { Image } from "vant";
import { defineComponent } from "vue";
import styles from './index.module.less';

import defaultIcon from '@common/images/icon_teacher.png';

export default defineComponent({
  name: "UserDetail",
  render() {
    return (
      <div class={styles['user-detail']}>
        <div class={styles['user-names']}>
          <Image class={styles['user-logo']} src={defaultIcon} fit="cover" />
          邓飞宇
        </div>
        <span class={styles['user-time']}>2022年3月31日19:26:37</span>
      </div>
    )
  }
})